.btn-edit {
    background-color: #5bc0de;
    color: white;
    margin: 3px;
    border-radius: 50%;
}

.btn-del {
    background-color: #d9534f;
    color: white;
    margin: 3px;
    border-radius: 50%;
}

.btn-add {
    background-color: #5cb85c;
    color: white;
    border-radius: 50%;
}

.vue-crud-table {
    display: none;
}

.show-table-user {
    display: none;
}

.show-table-coach {
    display: none;
}